<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.general</category>
        <title>PhotoCardTitleTable.funkystripes2</title>
        <orientation>portrait</orientation>
    </info>
    
	
    <background>funkystripes2.png</background>

	<photo>
	        <topX>38</topX>
		<topY>39</topY>
		<width>524</width>
		<height>800</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>75</topX>
		<topY>954</topY>
		<width>449</width>
		<height>258</height>
       		
		<color>
           		<red>103</red>
          		<blue>109</blue>
	  		<green>155</green>
        	</color>
		<font>
			<family>arial</family>
			<size>25</size>			
			<weight>bold</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>